Authorization: Bearer <token>. Get it with the sign-in call (POST /api/customer-users/partner-login).id is the id of the record: the id of an item in the list call (POST /api/email-data-records/list).data is a list with one record.senderId is 0, and templateId, contactListName and templateName are null. To read them, use the list call with a filter on id.Report is not found.Authorization: Bearer ********************data.curl --location 'https://api.veloconnect.me/api/email-data-records/9031' \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": 9031,
"userId": 1042,
"campaignId": 318,
"senderId": 0,
"templateId": null,
"from": "news@example.com",
"to": "anna@example.com",
"title": "October offers",
"status": "Delivery",
"contactListName": null,
"startDate": "2026-10-08T09:30:00Z",
"completionDate": "2026-10-08T09:30:04Z",
"price": 0.0005,
"currency": "USD",
"templateName": null
}
]
}